.list li{
    box-sizing: border-box;
    border-bottom: dashed 1px #dddddd;
    position: relative;
}
.list li a{
    float: left;
    width: calc(100% - 100px);
    line-height: 50px;
    color: #666;
    font-size: 14px;
    box-sizing: border-box;
    padding-left:23px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list li::before{
    content: "";
    display: inline-block;
    border-top: 4px solid transparent;
    border-left: 8px solid #c8c8c8;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 20.5px;
    left: 2px;
}
.list li span{
    float: right;
    line-height: 50px;
    color: #666;
    font-size: 14px;
}
.list li:hover a,.list li:hover span{
    color: #006edf;
}
.list li:hover::before{
    border-left: 8px solid #006edf;
}

.btn{
    width: 490px;
    height: 35px;
    margin:38px auto;
}